{
  "name": "server",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "nodemon ./bin/www",
    "lint": "./node_modules/.bin/eslint . --fix"
  },
  "dependencies": {
    "cookie-parser": "~1.4.4",
    "cors": "^2.8.5",
    "debug": "~2.6.9",
    "dotenv": "^16.0.1",
    "express": "~4.16.1",
    "express-session": "^1.17.3",
    "http-errors": "^2.0.0",
    "jade": "~1.11.0",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.3.0",
    "morgan": "~1.9.1",
    "multer": "^1.4.5-lts.1",
    "nodemailer": "^6.7.4",
    "nodemailer-smtp-transport": "^2.7.4",
    "nodemon": "^2.0.15"
  },
  "pre-commit": [
    "lint"
  ],
  "devDependencies": {
    "eslint": "^8.13.0"
  }
}
